Subject: Re: bug#65138: 29.1; Problems with Emojis C-x 8 e e

From: Jonas Bernoulli <[email-masked]>
Date: Sun, 03 Sep 2023 18:20:45 +0200

Eli Zaretskii <[email-masked]> writes:

> We should probably show some message in this case, like "No fonts
> available" or something.  Perhaps Lars or Jonas (CC'ed) would have an
> idea.

Since this doesn't really have anything to do with Transient, I'll skip
this one.  No knowledge about transient.el (or emoji.el, really) should
be required to implement a "are any emoji fonts installed" check.  In
fact that requires other knowledge, which I don't posses.